SDL_EGL_GetWindowEGLSurface(3)

NAME
SDL_EGL_GetWindowEGLSurface - Get the EGL surface associated with the window.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_EGLSurface SDL_EGL_GetWindowEGLSurface(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to query

RETURN VALUE
Returns the EGLSurface pointer associated with the window, or NULL on failure.

AVAILABILITY
This function is available since SDL 3.0.0.